package nl.nikhef.sfp.ddmi;

/**
 * Matches the DDMIElements
 * 
 * @author vincentb
 */
public interface DDMIFilter<T extends DDMIElement> {

	public boolean matches(T element);
	
	public Class<T> matchClass();
	
}
